@charset "UTF-8";

.block {
  position: relative;
  margin: 0 auto;
  padding: 1.5em 1.25em;
  max-width: 60em;
}

.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: #333333 url("../images/close-btn.svg") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .close-btn {
  background-image: url("../images/close-btn.png");
}
.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.nav-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  float:left;
  padding: 0;
  margin:36px 20px 0;
  border: 0;
  outline: none;
  background: #333333 url("../images/nav-icon.svg") center center no-repeat;
  background-size: 1.875em 1.5em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .nav-btn {
  background-image: url("../images/nav-icon.png");
}
.nav-btn:hover, .nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
  position: relative;
  width: 100%;
  float:left;
}

#nav {
  z-index: 200;
  position: relative;
  overflow: hidden;
  width: 100%;
  float:left;
  color: #fff;
  background:#ffd48f;
}
#nav .close-btn {
  display: none;
}
#nav .block-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#nav .block {
  z-index: 2;
  position: relative;
  padding: 0.75em 1.25em;
}
#nav .col-md-6{ padding:0;}

#nav ul {
  *zoom: 1;
  display: block;
  padding:0;
  margin:0;
}
#nav ul:before, #nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
  display: block;
}
#nav li a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-transform:uppercase;
  text-decoration:none;
  outline: none;
}
#nav li a:focus, #nav li a:hover {
  color: #ffd48f;
  background:#fff;
}
#nav li.current-menu-item a {
  color: #ffd48f;
  background:#fff;
}

#top {
  z-index: 100;
  position: relative;
  color: #fff;
  background: #333333;
}
#top .block-title {
  margin: 0;
  font-size: 1.875em;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap;
}
#top .nav-btn {
  position: absolute;
  top: 1.5em;
  left: 1.875em;
}

#main {
  background: #fff;
}
#main .block {
  padding: 2.625em 1.875em;
}

footer[role="contentinfo"] {
  background: #ddd;
}

@media screen and (min-width: 45.0625em) {
  .nav-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #nav .close-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #nav .block-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #nav ul {
    white-space: nowrap;
  }
  #nav li {
    display: inline-block;
	padding-right:1px;
	float:left;
  }
  #nav li:last-child {
    border-right: none;
  }
  #nav li a {
    padding:18px 24px 15px;
	font-size:16px;
  }
  #nav li.viewCart{ display:none;}
}
@media screen and (max-width: 45em) {
  #nav {
    position: absolute;
    top: 0;
    padding-top: 5.25em;
  }
  #nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #nav:target .close-btn {
    display: block;
  }
  #nav .close-btn {
    position: absolute;
    top: -3.75em;
    left: 1.875em;
  }
  #nav .block {
    position: relative;
    padding: 0;
  }
  #nav li {
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li a {
    padding: 0.85714em 2.14286em;
  }

#nav li.is-active a {
  color: #ffd48f;
  background:#333;
}

#nav li a:focus, #nav li a:hover {
  color: #ffd48f;
  background:#555;
}

  .js-ready #nav {
    height:auto;
	min-height:100%;
    width: 75%;
    background: #333333;
	padding-bottom:30px;
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js-ready #nav .block {
    background: transparent;
  }
  .js-ready #nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready #nav .close-btn:focus, .js-ready #nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready #nav {
    left: -75%;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    left: 75%;
  }

  .csstransforms3d.csstransitions.js-ready #nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(75%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(75%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(75%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(75%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(75%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(75%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(75%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(75%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(75%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(75%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
